Subject: Re: [PATCH 0/1] Clarify and expand description of --signoff

From: "Bradley M. Kuhn" <[email-masked]>
Date: Fri, 16 Oct 2020 20:00:50 -0700

Jeff King wrote:
> You said "squashing", but I'd suggest keeping it as its own patch on top
> of Bradley's.

While I admit a certain vain desire to have my name appear in Git's own
commit history (given that it's unlikely I'll ever be able to spare the time
to make another contribution), if it's cleaner to squash my change, I can
assent to that and you can consider both patches discussed in this thread
together:

  Signed-off-by: Bradley M. Kuhn <[email-masked]>

--
Bradley M. Kuhn - he/him
Policy Fellow & Hacker-in-Residence at Software Freedom Conservancy
========================================================================
Become a Conservancy Supporter today: https://sfconservancy.org/supporter